@charset "utf-8";
/* Frontend-Design bss-it */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(../img/bg_img.jpg);
	background-repeat:repeat-y;
	background-position:top center;
	background-color:#000;
	min-width:320px;
}

/* Login Layout */

#login_container {
	position:relative;
	margin:auto;
	width: 938px;	
	overflow: hidden;
	max-width:100%;
	border: 4px solid #707070;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

textarea {
	border: 1px solid #abadb3;
	background-color:#FFF;
	height: 90px;
	width: 200px;
	padding: 1px 1px 1px 1px; /* oben, rechts, unten, links */
}

#spacer_1 {
	width: 938px;
	max-width: 100%;
	height: 16px;
	margin: 10px auto;
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#spacer_1 a, #spacer_1 a:active, #spacer_1 a:link, #spacer_1 a:visited {
	color: #FFF;
	font-size: 10px;
	text-decoration: none;
}

#spacer_1 a:hover {
	color: #ddd;
	text-decoration: underline;
}

#corner_top_left {
	width: 9px;
	height: 9px;
	position: absolute;
	top: -4px;
	left: -4px;
	background-image: url(../img/top_left.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#corner_top_center {
	width: 938px;
	height: 9px;
	position: absolute;
	top: -4px;
	left: 5px;
	background-image: url(../img/top_center.png);
	background-position: left top;
	background-repeat: repeat-x;
}

#corner_top_right {
	width: 9px;
	height: 9px;
	position: absolute;
	top: -4px;
	right: 1px;
	background-image: url(../img/top_right.png);
	background-position: right top;
	background-repeat: no-repeat;
}

#corner_middle_left {
	width: 9px;
	position: absolute;
	top: 5px;
	left: -4px;
	bottom: 9px;
	background-image: url(../img/middle_left.png);
	background-position: left top;
	background-repeat: repeat-y;
}

#corner_middle_right {
	width: 9px;
	position: absolute;
	top: 5px;
	right: 1px;
	bottom: 9px;
	background-image: url(../img/middle_right.png);
	background-position: right top;
	background-repeat: repeat-y;
}

#corner_bottom_left {
	width: 9px;
	height: 9px;
	position: absolute;
	bottom: 0px;
	left: -4px;
	background-image: url(../img/bottom_left.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#corner_bottom_center {
	width: 938px;
	height: 9px;
	background-image: url(../img/bottom_center.png);
	background-position: left top;
	background-repeat: repeat-x;
	margin: auto;
}

#corner_bottom_right {
	width: 9px;
	height: 9px;
	position: absolute;
	bottom: 0px;
	right: 1px;
	background-image: url(../img/bottom_right.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#login_container_1 {
	height: 150px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background-image:url(../img/bg_login_header.jpg);
	background-repeat:repeat-y;
	background-position:top center;
}

#login_header_1 {
	float:left;
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
	padding: 20px 20px 20px 20px;
	color:#fff;
}

#login_header_2 {
	float:left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
	padding: 20px 20px 20px 20px;
	color:#fff;
}

#login_container_2 {
	background-color: #f1f1f1;
	top: 50%;
	left: 50%;
	padding: 0px;
	overflow: hidden;
}

#login_container_3 {
	padding: 0px 9px 0px 5px;
	overflow: hidden;
}

#login_content {
	height: 348px;
    background-image:url(../img/login_titel.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 20px;
	position:relative;
	box-sizing: border-box;
}

#login_content_sp {
	width: 518px;
	height: 348px;
    background-image:url(../img/login_titel_sp.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 20px 400px 20px 20px; /* oben, rechts, unten, links */
}

#login_content_1,#login_content_2,#login_content_3,#login_privacy_policy {
	max-height: 305px;
	background-image:url(../img/login_bg.png);
	border: 1px solid #CCC;
	display: none;
	overflow: auto;
	padding: 10px;
	position:absolute;
	z-index:100000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: -webkit-calc(100% - 40px);
	width: -moz-calc(100% - 40px);
	width: calc(100% - 40px);
}

#login_footer {
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	overflow: hidden;
	color: #FFF;
	background-color: #2f2f2f;
	position:relative;
	box-sizing: border-box;
	margin-left:-10px;
	margin-right: -10px;
}

#login_footer > div {
	width: 33.33333333%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
}

#login_footer_2 {
	border-left: 1px solid #FFF;	
	border-right: 1px solid #FFF;
}

#login_footer > div#login_footer_3 {
	float:right;
}

#login_footer_2 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#login_footer_2 ul li {
	list-style: none;
	margin: 0px;
}

#login_footer_2 ul li a, #login_footer_2 ul li a:link, #login_footer_2 ul li a:active, #login_footer_2 ul li a:focus {
	display: block;
	padding: 4px 5px 4px 5px; /* oben, rechts, unten, links */
	text-decoration: none;
	color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#login_footer_2 ul li a:hover {
	background-color: #414141;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px 5px 3px 5px; /* oben, rechts, unten, links */
}

#login_content_1 .textcontent, #login_content_2 .textcontent, #login_content_3 .textcontent, #login_privacy_policy .textcontent {
	position: relative;
}

#login_content_0 {
	float:left;
	position:absolute;
	width: 50%;
	height: 388px;
	padding:0px;
	margin:0px;
	left:0px;
	top:0px;
}

#login_content_4 {
	float: left;
	position: absolute;
	width: 50%;
	height: 388px;
	padding: 0px;
	margin: 0px;
	left: 50%;
	top: 0px;
}

span.footer_headline {
	display:block;
	margin:0px;
	padding:0px;
}

div.login_error {
	color:#fff;
	font-size:12px;
	border: 1px solid red;
	padding: 4px;
	clear:both;
	margin:0px 0px 6px 0px;
}

#login_content_0 img,
#login_content_4 img {
	height: auto !important;
}

input, textarea, select {
	padding: 2px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid #999999;
}


.input_group:after {
	clear:both;
	display: block;
	content: " ";
}

.input_group {
	margin-bottom: 10px;
	max-width: 500px;
}

.input_group .label {
	padding-bottom:0;
	margin:0;
	line-height: 24px;
	height:auto;
	float:left;
	width:130px;
}

.input_group .input {
	padding-bottom:0;
	margin:0;
	line-height: 24px;
	height:auto;
	float:left;
	width: -moz-calc(100% - 130px);
	width: -webkit-calc(100% - 130px);
	width: calc(100% - 130px);
}

.input_group .input input {
	height: 24px;
	box-sizing:border-box;
	padding: 0 5px;
	width:100%;
	text-align: left;
}

.input_group .input select {
	height: 20px;
	box-sizing:border-box;
	padding: 0 5px;
	width:100%;
}

.input_group .input input[type=checkbox] {
	width:auto;
	margin-left:0;
}

.input_group .input textarea {
	box-sizing:border-box;
	padding: 0 5px;
	width:100%;
	text-align: left;
}

.register_button{
	cursor: pointer;
	line-height: 25px;
	position: relative;
	margin-right:10px;
	white-space: nowrap;
	display: inline-block;
	border:0;
	border: 1px solid #999999;
}
.register_button:hover {
	background-color: #dddddd;
}

#imageField {
	margin-top:10px;
	border:0;
}

#form_shop_login input[type=text],
#form_shop_login input[type=password]{
	width:100%;
}

@media (max-width: 937px) {
	#login_header_1 {
		background-color: #262626;
	}
	#login_header_1 img {
		float:none !important;
		height: 90px !important;
		width: auto !important;
	}
	#login_container_1 {
		height:auto;
		background-repeat: no-repeat;
		text-align: center;
	}
	#login_header_2 {
		position: relative;
		background-color: #0A7B4F;
	}
	#login_header_2 img {
		position: absolute;
		top:20px;
		left:50%;
		margin-left:-58.5px;
		height: 90px !important;
		width: auto !important;
	}

	#login_header_2 .textcontent > div:first-child{
		width:100% !important;
		margin-top:90px;
	}
}

@media(max-width: 767px) {
	#login_footer > div {
		width:50%;
	}

	#login_footer_2 {
		border-left:0;
		border-right:0;
		border-top: 1px solid #ffffff;
	}
	#login_footer > div#login_footer_2 {
		width:100%;
	}
}
@media(min-width: 601px) {
	.show-xs {
		display: none !important;
	}
}

@media (max-width:600px) {
	.hidden-xs {
		display: none;
	}

	#login_header_1,
	#login_header_2{
		float:none;
		width: 100%;
	}

	#login_footer > div {
		float:none;
		width:100%;
	}
	#login_footer > div:after {
		clear: both;
		display: block;
		content: " ";
	}
	#login_footer > div#login_footer_3 {
		float:none;
	}

	div.input {
		width: -webkit-calc(100% - 100px);
		width: -moz-calc(100% - 100px);
		width: calc(100% - 100px);
	}
	div.input input {
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	div .input input#imageField {
		width:auto;
	}

	#login_content {
		height: 200px;
	}

	#login_content_0 {
		float:none;
		width:100%;
		height: 200px;
		overflow: hidden;
	}
	#background_right_mobile {
		position: relative;
		height:200px;
	}
	#login_content_4 {
		float:none;
		width:100%;
		left:0;
		top:0;
		height:200px;
		overflow:hidden;
	}

	#login_content_0 img {
		width:100% !important;
		margin-top: -15%;
		height: auto !important;
	}

	#login_content_4 img {
		width:100% !important;
		margin-top: -15%;
		height: auto !important;
	}
}